%p#alert= alert
%h1 Listing item types
%h2= @organization.name

%table
  %thead
    %tr
      %th Title
      %th
      %th
      %th

  %tbody
    - @item_types.each do |item_type|
      %tr
        %td= item_type.title
        %td= link_to 'Show', [@organization, item_type]
        %td= link_to 'Edit', edit_organization_item_type_path(@organization,
        item_type)
        %td= link_to 'Destroy', [@organization, item_type], method: :delete,
        data: { confirm: 'Are you sure?' }

%br

= link_to 'New item type', new_organization_item_type_path(@organization)
%br
= link_to 'Organization (back)', @organization
